{
  "schema": "lilchan.thread/v1",
  "board": "rf",
  "thread_id": 9846,
  "subject": "Тредик Саёрки",
  "url": "https://lilchan.net/rf/thread/9846",
  "exported_at": "2026-07-11T07:35:04Z",
  "is_locked": false,
  "is_cyclic": false,
  "op": {
    "id": 9846,
    "is_op": true,
    "name": "Саёри",
    "subject": "Тредик Саёрки",
    "created_at": "10.06.2026 23:39",
    "created_iso": "2026-06-10T23:39:51",
    "is_sage": false,
    "is_op_reply": null,
    "body_html": "Опа переезд на лилчан к Аврилу по сути сутишной",
    "body_text": "Опа переезд на лилчан к Аврилу по сути сутишной",
    "poster_id": "пряник-4782",
    "edited_at": null,
    "shame_text": null,
    "files": [
      {
        "archive_path": "files/op_9846_1_5n6d3Ej-c8Y.jpg",
        "stored_name": "546947f5-f378-4192-83a3-e4eece87fc2b.jpg",
        "original_name": "5n6d3Ej-c8Y.jpg",
        "mime_type": "image/jpeg",
        "size_bytes": 172366,
        "width": 1047,
        "height": 1080,
        "is_spoiler": false
      }
    ]
  },
  "replies": [
    {
      "id": 9847,
      "is_op": false,
      "name": "Саёри",
      "subject": null,
      "created_at": "10.06.2026 23:42",
      "created_iso": "2026-06-10T23:42:17",
      "is_sage": false,
      "is_op_reply": true,
      "body_html": "Вот бы найти себе милую няшку эмогёрлу, чтоб пить с ней чай с пироженой обнимаца слушать эмокор любиться\r<br>ГОСПОДИ КАК ЖЕ Я ХОЧУ ЭМОЧКУ",
      "body_text": "Вот бы найти себе милую няшку эмогёрлу, чтоб пить с ней чай с пироженой обнимаца слушать эмокор любиться\rГОСПОДИ КАК ЖЕ Я ХОЧУ ЭМОЧКУ",
      "poster_id": "пряник-4782",
      "edited_at": null,
      "shame_text": null,
      "files": [
        {
          "archive_path": "files/r_9847_1_FaTIDpubb-c.jpg",
          "stored_name": "88bd0521-cce6-42fa-a746-cda97fde36e3.jpg",
          "original_name": "FaTIDpubb-c.jpg",
          "mime_type": "image/jpeg",
          "size_bytes": 237456,
          "width": 736,
          "height": 993,
          "is_spoiler": false
        }
      ]
    },
    {
      "id": 9848,
      "is_op": false,
      "name": "Саёри",
      "subject": null,
      "created_at": "10.06.2026 23:44",
      "created_iso": "2026-06-10T23:44:22",
      "is_sage": false,
      "is_op_reply": true,
      "body_html": "Чтоб ещё в геншин играла, чтоб мы с ней великолепный лор обсуждали, меланхоличность игры, а потом косплеили персонажей оттуда\r<br>Я ЧТО МНОГОГО ПРОШУ?",
      "body_text": "Чтоб ещё в геншин играла, чтоб мы с ней великолепный лор обсуждали, меланхоличность игры, а потом косплеили персонажей оттуда\rЯ ЧТО МНОГОГО ПРОШУ?",
      "poster_id": "пряник-4782",
      "edited_at": null,
      "shame_text": null,
      "files": [
        {
          "archive_path": "files/r_9848_1_4-K66X6mGh8.jpg",
          "stored_name": "c9940fe1-99f2-4d25-a451-76b3195faaee.jpg",
          "original_name": "4-K66X6mGh8.jpg",
          "mime_type": "image/jpeg",
          "size_bytes": 128009,
          "width": 736,
          "height": 936,
          "is_spoiler": false
        }
      ]
    },
    {
      "id": 9849,
      "is_op": false,
      "name": "Саёри",
      "subject": null,
      "created_at": "11.06.2026 00:31",
      "created_iso": "2026-06-11T00:31:50",
      "is_sage": false,
      "is_op_reply": true,
      "body_html": "<div class=\"post__file-wrap post__file-wrap--embed\"><div class=\"post__file\"><a class=\"glightbox\" href=\"https://www.youtube-nocookie.com/embed/DrLiWyJuZ78?autoplay=1&amp;rel=0&amp;playsinline=1&amp;modestbranding=1\" data-type=\"youtube\" data-name=\"YouTube\" data-vid=\"DrLiWyJuZ78\"><div class=\"vp__thumb vp__thumb--yt\"><img src=\"https://i.ytimg.com/vi/DrLiWyJuZ78/hqdefault.jpg\" loading=\"lazy\" decoding=\"async\" alt=\"YouTube\"><div class=\"vp__play-overlay\"><div class=\"vp__play-icon\">&#9654;</div></div><span class=\"post__embed-badge\">YouTube</span></div></a></div><div class=\"post__file-meta\" data-yt=\"DrLiWyJuZ78\"><span class=\"post__embed-title\">youtu.be/DrLiWyJuZ78</span><span class=\"file-meta-acts\"><a href=\"https://youtu.be/DrLiWyJuZ78\" target=\"_blank\" rel=\"noopener noreferrer\" class=\"file-act\" title=\"Открыть на YouTube\"><svg width=\"11\" height=\"11\" viewBox=\"0 0 24 24\" fill=\"none\" stroke=\"currentColor\" stroke-width=\"2\" stroke-linecap=\"round\" stroke-linejoin=\"round\"><use href=\"/static/icons/tabler-sprite.svg#tabler-external-link\"/></svg></a></span></div></div>",
      "body_text": "&#9654;YouTubeyoutu.be/DrLiWyJuZ78",
      "poster_id": "пряник-4782",
      "edited_at": null,
      "shame_text": null,
      "files": []
    },
    {
      "id": 9850,
      "is_op": false,
      "name": "Саёри",
      "subject": null,
      "created_at": "11.06.2026 01:19",
      "created_iso": "2026-06-11T01:19:25",
      "is_sage": false,
      "is_op_reply": true,
      "body_html": "<div class=\"post__file-wrap post__file-wrap--embed\"><div class=\"post__file\"><a class=\"glightbox\" href=\"https://www.youtube-nocookie.com/embed/g4ykoJfmeWg?autoplay=1&amp;rel=0&amp;playsinline=1&amp;modestbranding=1\" data-type=\"youtube\" data-name=\"YouTube\" data-vid=\"g4ykoJfmeWg\"><div class=\"vp__thumb vp__thumb--yt\"><img src=\"https://i.ytimg.com/vi/g4ykoJfmeWg/hqdefault.jpg\" loading=\"lazy\" decoding=\"async\" alt=\"YouTube\"><div class=\"vp__play-overlay\"><div class=\"vp__play-icon\">&#9654;</div></div><span class=\"post__embed-badge\">YouTube</span></div></a></div><div class=\"post__file-meta\" data-yt=\"g4ykoJfmeWg\"><span class=\"post__embed-title\">youtu.be/g4ykoJfmeWg</span><span class=\"file-meta-acts\"><a href=\"https://youtu.be/g4ykoJfmeWg\" target=\"_blank\" rel=\"noopener noreferrer\" class=\"file-act\" title=\"Открыть на YouTube\"><svg width=\"11\" height=\"11\" viewBox=\"0 0 24 24\" fill=\"none\" stroke=\"currentColor\" stroke-width=\"2\" stroke-linecap=\"round\" stroke-linejoin=\"round\"><use href=\"/static/icons/tabler-sprite.svg#tabler-external-link\"/></svg></a></span></div></div>",
      "body_text": "&#9654;YouTubeyoutu.be/g4ykoJfmeWg",
      "poster_id": "пряник-4782",
      "edited_at": null,
      "shame_text": null,
      "files": []
    },
    {
      "id": 9851,
      "is_op": false,
      "name": "Аноним",
      "subject": null,
      "created_at": "11.06.2026 01:44",
      "created_iso": "2026-06-11T01:44:30",
      "is_sage": false,
      "is_op_reply": false,
      "body_html": "<span class=\"greentext\">&gt;няшу эмогёрлу\r</span><br>мозги выебет, через полгода взвоешь\r<br>а если оно созависимое с тревожным типом привязанности и прл, то вцепится намертво\r<br>вот и думой головой",
      "body_text": "&gt;няшу эмогёрлу\rмозги выебет, через полгода взвоешь\rа если оно созависимое с тревожным типом привязанности и прл, то вцепится намертво\rвот и думой головой",
      "poster_id": "пушок-5765",
      "edited_at": null,
      "shame_text": null,
      "files": []
    },
    {
      "id": 9852,
      "is_op": false,
      "name": "Саёри",
      "subject": null,
      "created_at": "11.06.2026 01:45",
      "created_iso": "2026-06-11T01:45:47",
      "is_sage": false,
      "is_op_reply": true,
      "body_html": "<a class=\"post-ref\" href=\"#p9851\">&gt;&gt;9851</a>\r<br>МОЗГОВ У МЕНЯ НЕТ ГОСПОДА, ИХ МНЕ ДАВНЫМ ДАВНО ВЫЕБАЛ ТРАПИК",
      "body_text": "&gt;&gt;9851\rМОЗГОВ У МЕНЯ НЕТ ГОСПОДА, ИХ МНЕ ДАВНЫМ ДАВНО ВЫЕБАЛ ТРАПИК",
      "poster_id": "пряник-4782",
      "edited_at": null,
      "shame_text": null,
      "files": [
        {
          "archive_path": "files/r_9852_1_5n6d3Ej-c8Y.jpg",
          "stored_name": "82178be5-08b5-43af-9a88-c89d825df53e.jpg",
          "original_name": "5n6d3Ej-c8Y.jpg",
          "mime_type": "image/jpeg",
          "size_bytes": 172366,
          "width": 1047,
          "height": 1080,
          "is_spoiler": false
        }
      ]
    },
    {
      "id": 9853,
      "is_op": false,
      "name": "Саёри",
      "subject": null,
      "created_at": "11.06.2026 01:46",
      "created_iso": "2026-06-11T01:46:52",
      "is_sage": false,
      "is_op_reply": true,
      "body_html": "Время скачать новый мод на любимую игрульку и поиграть, пока в геншине обновляются дейлики",
      "body_text": "Время скачать новый мод на любимую игрульку и поиграть, пока в геншине обновляются дейлики",
      "poster_id": "пряник-4782",
      "edited_at": null,
      "shame_text": null,
      "files": [
        {
          "archive_path": "files/r_9853_1_изображение.png",
          "stored_name": "f1b5fd2b-2d3b-44d1-a717-afc575cb7013.png",
          "original_name": "изображение.png",
          "mime_type": "image/png",
          "size_bytes": 930305,
          "width": 1920,
          "height": 1080,
          "is_spoiler": false
        }
      ]
    },
    {
      "id": 9854,
      "is_op": false,
      "name": "Саёри",
      "subject": null,
      "created_at": "11.06.2026 03:33",
      "created_iso": "2026-06-11T03:33:04",
      "is_sage": false,
      "is_op_reply": false,
      "body_html": "<div class=\"post__file-wrap post__file-wrap--embed\"><div class=\"post__file\"><a class=\"glightbox\" href=\"https://www.youtube-nocookie.com/embed/Jo-PWhnaLTs?autoplay=1&amp;rel=0&amp;playsinline=1&amp;modestbranding=1\" data-type=\"youtube\" data-name=\"YouTube\" data-vid=\"Jo-PWhnaLTs\"><div class=\"vp__thumb vp__thumb--yt\"><img src=\"https://i.ytimg.com/vi/Jo-PWhnaLTs/hqdefault.jpg\" loading=\"lazy\" decoding=\"async\" alt=\"YouTube\"><div class=\"vp__play-overlay\"><div class=\"vp__play-icon\">&#9654;</div></div><span class=\"post__embed-badge\">YouTube</span></div></a></div><div class=\"post__file-meta\" data-yt=\"Jo-PWhnaLTs\"><span class=\"post__embed-title\">youtu.be/Jo-PWhnaLTs</span><span class=\"file-meta-acts\"><a href=\"https://youtu.be/Jo-PWhnaLTs\" target=\"_blank\" rel=\"noopener noreferrer\" class=\"file-act\" title=\"Открыть на YouTube\"><svg width=\"11\" height=\"11\" viewBox=\"0 0 24 24\" fill=\"none\" stroke=\"currentColor\" stroke-width=\"2\" stroke-linecap=\"round\" stroke-linejoin=\"round\"><use href=\"/static/icons/tabler-sprite.svg#tabler-external-link\"/></svg></a></span></div></div>",
      "body_text": "&#9654;YouTubeyoutu.be/Jo-PWhnaLTs",
      "poster_id": "бубенчик-3564",
      "edited_at": null,
      "shame_text": null,
      "files": []
    },
    {
      "id": 9858,
      "is_op": false,
      "name": "Лил",
      "subject": null,
      "created_at": "11.06.2026 04:02",
      "created_iso": "2026-06-11T04:02:54",
      "is_sage": false,
      "is_op_reply": false,
      "body_html": "<a class=\"post-ref\" href=\"#p9846\">&gt;&gt;9846</a>\r<br>Саёрик!",
      "body_text": "&gt;&gt;9846\rСаёрик!",
      "poster_id": "лисёнок-7969",
      "edited_at": null,
      "shame_text": null,
      "files": []
    },
    {
      "id": 9861,
      "is_op": false,
      "name": "Саёри",
      "subject": null,
      "created_at": "11.06.2026 04:20",
      "created_iso": "2026-06-11T04:20:11",
      "is_sage": false,
      "is_op_reply": false,
      "body_html": "ААААВРИИИИЛУУУУШКААААА",
      "body_text": "ААААВРИИИИЛУУУУШКААААА",
      "poster_id": "орешек-1539",
      "edited_at": null,
      "shame_text": null,
      "files": [
        {
          "archive_path": "files/r_9861_1_1000020740.jpg",
          "stored_name": "2c0ec223-cbbc-476d-8f91-48ae53ed8f9e.jpg",
          "original_name": "1000020740.jpg",
          "mime_type": "image/jpeg",
          "size_bytes": 319982,
          "width": 1080,
          "height": 1080,
          "is_spoiler": false
        }
      ]
    },
    {
      "id": 9868,
      "is_op": false,
      "name": "Мы потерпим такого отношения",
      "subject": null,
      "created_at": "11.06.2026 05:47",
      "created_iso": "2026-06-11T05:47:50",
      "is_sage": false,
      "is_op_reply": false,
      "body_html": "Здравствуйте",
      "body_text": "Здравствуйте",
      "poster_id": "уголёк-9771",
      "edited_at": null,
      "shame_text": null,
      "files": []
    },
    {
      "id": 9869,
      "is_op": false,
      "name": "Мы потерпим такого отношения",
      "subject": null,
      "created_at": "11.06.2026 05:51",
      "created_iso": "2026-06-11T05:51:02",
      "is_sage": false,
      "is_op_reply": false,
      "body_html": "Уважаемый",
      "body_text": "Уважаемый",
      "poster_id": "уголёк-9771",
      "edited_at": null,
      "shame_text": null,
      "files": []
    },
    {
      "id": 9870,
      "is_op": false,
      "name": "Саёри",
      "subject": null,
      "created_at": "11.06.2026 05:52",
      "created_iso": "2026-06-11T05:52:36",
      "is_sage": false,
      "is_op_reply": true,
      "body_html": "<a class=\"post-ref\" href=\"#p9869\">&gt;&gt;9869</a>\r<br>Приветииик. Я тут новенький (для Лила старенький друк) \r<br>Давай знакомиться, Я Саёрчик!",
      "body_text": "&gt;&gt;9869\rПриветииик. Я тут новенький (для Лила старенький друк) \rДавай знакомиться, Я Саёрчик!",
      "poster_id": "пряник-4782",
      "edited_at": null,
      "shame_text": null,
      "files": []
    },
    {
      "id": 9875,
      "is_op": false,
      "name": "Мы потерпим такого отношения",
      "subject": null,
      "created_at": "11.06.2026 06:29",
      "created_iso": "2026-06-11T06:29:08",
      "is_sage": false,
      "is_op_reply": false,
      "body_html": "<a class=\"post-ref\" href=\"#p9870\">&gt;&gt;9870</a>\r<br>Павел. Рад видеть",
      "body_text": "&gt;&gt;9870\rПавел. Рад видеть",
      "poster_id": "уголёк-9771",
      "edited_at": null,
      "shame_text": null,
      "files": []
    },
    {
      "id": 9879,
      "is_op": false,
      "name": "Саёри",
      "subject": null,
      "created_at": "11.06.2026 06:59",
      "created_iso": "2026-06-11T06:59:14",
      "is_sage": false,
      "is_op_reply": false,
      "body_html": "<a class=\"post-ref\" href=\"#p9875\">&gt;&gt;9875</a>\r<br>А я пожалуй сохраню анонимность. Можешь звать мя Саёрчиком, Можешь Йору (он же Ёру он же Йору зе мейд). Дарова Паш",
      "body_text": "&gt;&gt;9875\rА я пожалуй сохраню анонимность. Можешь звать мя Саёрчиком, Можешь Йору (он же Ёру он же Йору зе мейд). Дарова Паш",
      "poster_id": "орешек-1539",
      "edited_at": null,
      "shame_text": null,
      "files": [
        {
          "archive_path": "files/r_9879_1_cGzQx0ufa0uvqXGnr3WdG7GYb_hbKWi-UbkApWG-HbcflVLtVpiw8RpQwwET3aNgYFSkOJwlJta_Ur_D",
          "stored_name": "75a9e5c8-b1fd-4cdf-abd6-1ad72778e030.jpg",
          "original_name": "cGzQx0ufa0uvqXGnr3WdG7GYb_hbKWi-UbkApWG-HbcflVLtVpiw8RpQwwET3aNgYFSkOJwlJta_Ur_DIbd23Pwz.jpg",
          "mime_type": "image/jpeg",
          "size_bytes": 2051037,
          "width": 1847,
          "height": 2560,
          "is_spoiler": false
        }
      ]
    },
    {
      "id": 9881,
      "is_op": false,
      "name": "Саёри",
      "subject": null,
      "created_at": "11.06.2026 07:05",
      "created_iso": "2026-06-11T07:05:20",
      "is_sage": false,
      "is_op_reply": false,
      "body_html": "Уже 64 крутки на Сандроне накопил (14 я уже открутил). Через 19 дней нови патч будет, за этот я соберу ещё ну круток 14,  а за 6.7 я доберу примерно 80+ круток и я 100% выбиваю Сандроне, и по возможности либо C1R0 либо C1R1 в идеале\r<br>\r<br>И скоро 60 ранг наконец то будет",
      "body_text": "Уже 64 крутки на Сандроне накопил (14 я уже открутил). Через 19 дней нови патч будет, за этот я соберу ещё ну круток 14,  а за 6.7 я доберу примерно 80+ круток и я 100% выбиваю Сандроне, и по возможности либо C1R0 либо C1R1 в идеале\r\rИ скоро 60 ранг наконец то будет",
      "poster_id": "орешек-1539",
      "edited_at": null,
      "shame_text": null,
      "files": [
        {
          "archive_path": "files/r_9881_1_1000020749.jpg",
          "stored_name": "ae995f3d-0975-41a3-bba4-94883fab1e03.jpg",
          "original_name": "1000020749.jpg",
          "mime_type": "image/jpeg",
          "size_bytes": 1392637,
          "width": 1920,
          "height": 1080,
          "is_spoiler": false
        },
        {
          "archive_path": "files/r_9881_2_1000020748.jpg",
          "stored_name": "9ad505d7-34db-4d3c-9c9d-f95f4d55bd90.jpg",
          "original_name": "1000020748.jpg",
          "mime_type": "image/jpeg",
          "size_bytes": 1368964,
          "width": 1920,
          "height": 1080,
          "is_spoiler": false
        }
      ]
    },
    {
      "id": 9882,
      "is_op": false,
      "name": "Аноним",
      "subject": null,
      "created_at": "11.06.2026 07:08",
      "created_iso": "2026-06-11T07:08:29",
      "is_sage": false,
      "is_op_reply": false,
      "body_html": "<a class=\"post-ref\" href=\"#p9881\">&gt;&gt;9881</a>\r<br>Как те борда",
      "body_text": "&gt;&gt;9881\rКак те борда",
      "poster_id": "лисёнок-7969",
      "edited_at": null,
      "shame_text": null,
      "files": []
    },
    {
      "id": 9883,
      "is_op": false,
      "name": "Саёри",
      "subject": null,
      "created_at": "11.06.2026 07:09",
      "created_iso": "2026-06-11T07:09:12",
      "is_sage": false,
      "is_op_reply": false,
      "body_html": "<a class=\"post-ref\" href=\"#p9882\">&gt;&gt;9882</a>\r<br>Миленькая. Аврил сделал хорошее место для хик",
      "body_text": "&gt;&gt;9882\rМиленькая. Аврил сделал хорошее место для хик",
      "poster_id": "орешек-1539",
      "edited_at": null,
      "shame_text": null,
      "files": [
        {
          "archive_path": "files/r_9883_1_1000020605.jpg",
          "stored_name": "c81c2cef-d46b-44b9-92da-35c49213189b.jpg",
          "original_name": "1000020605.jpg",
          "mime_type": "image/jpeg",
          "size_bytes": 570674,
          "width": 1220,
          "height": 2712,
          "is_spoiler": false
        }
      ]
    },
    {
      "id": 9889,
      "is_op": false,
      "name": "Саёри",
      "subject": null,
      "created_at": "11.06.2026 07:27",
      "created_iso": "2026-06-11T07:27:24",
      "is_sage": false,
      "is_op_reply": false,
      "body_html": "Надеюсь в следующей бездне будет нормальный кокблок на крио и лунные реакции. Тогда смогу в 12 этаж зайти со скирк и флинсом",
      "body_text": "Надеюсь в следующей бездне будет нормальный кокблок на крио и лунные реакции. Тогда смогу в 12 этаж зайти со скирк и флинсом",
      "poster_id": "орешек-1539",
      "edited_at": null,
      "shame_text": null,
      "files": []
    },
    {
      "id": 9898,
      "is_op": false,
      "name": "Лил",
      "subject": null,
      "created_at": "11.06.2026 07:45",
      "created_iso": "2026-06-11T07:45:34",
      "is_sage": false,
      "is_op_reply": false,
      "body_html": "<a class=\"post-ref\" href=\"#p9889\">&gt;&gt;9889</a>\r<br>В что играешь",
      "body_text": "&gt;&gt;9889\rВ что играешь",
      "poster_id": "лисёнок-7969",
      "edited_at": null,
      "shame_text": null,
      "files": []
    },
    {
      "id": 9899,
      "is_op": false,
      "name": "Саёри",
      "subject": null,
      "created_at": "11.06.2026 07:53",
      "created_iso": "2026-06-11T07:53:12",
      "is_sage": false,
      "is_op_reply": false,
      "body_html": "<a class=\"post-ref\" href=\"#p9898\">&gt;&gt;9898</a>\r<br>В геншин по сути",
      "body_text": "&gt;&gt;9898\rВ геншин по сути",
      "poster_id": "орешек-1539",
      "edited_at": null,
      "shame_text": null,
      "files": [
        {
          "archive_path": "files/r_9899_1_E2uVCEsyy-ryjBMlwlNhOzpFpqYA6wI__999TXZ12b3iZaZXQo_mh93DzGdA1nE_k7rHDYpVdG38X_Xj",
          "stored_name": "745609fd-98bf-46f7-8210-178d5d4eafd4.jpg",
          "original_name": "E2uVCEsyy-ryjBMlwlNhOzpFpqYA6wI__999TXZ12b3iZaZXQo_mh93DzGdA1nE_k7rHDYpVdG38X_XjZICHsuD_.jpg",
          "mime_type": "image/jpeg",
          "size_bytes": 528951,
          "width": 768,
          "height": 1280,
          "is_spoiler": false
        }
      ]
    },
    {
      "id": 9906,
      "is_op": false,
      "name": "Саёри",
      "subject": null,
      "created_at": "11.06.2026 08:15",
      "created_iso": "2026-06-11T08:15:54",
      "is_sage": false,
      "is_op_reply": false,
      "body_html": "На таком вайбе по сути\r<br><div class=\"post__file-wrap post__file-wrap--embed\"><div class=\"post__file\"><a class=\"glightbox\" href=\"https://www.youtube-nocookie.com/embed/41Z1amot0QM?autoplay=1&amp;rel=0&amp;playsinline=1&amp;modestbranding=1\" data-type=\"youtube\" data-name=\"YouTube\" data-vid=\"41Z1amot0QM\"><div class=\"vp__thumb vp__thumb--yt\"><img src=\"https://i.ytimg.com/vi/41Z1amot0QM/hqdefault.jpg\" loading=\"lazy\" decoding=\"async\" alt=\"YouTube\"><div class=\"vp__play-overlay\"><div class=\"vp__play-icon\">&#9654;</div></div><span class=\"post__embed-badge\">YouTube</span></div></a></div><div class=\"post__file-meta\" data-yt=\"41Z1amot0QM\"><span class=\"post__embed-title\">youtu.be/41Z1amot0QM</span><span class=\"file-meta-acts\"><a href=\"https://youtu.be/41Z1amot0QM\" target=\"_blank\" rel=\"noopener noreferrer\" class=\"file-act\" title=\"Открыть на YouTube\"><svg width=\"11\" height=\"11\" viewBox=\"0 0 24 24\" fill=\"none\" stroke=\"currentColor\" stroke-width=\"2\" stroke-linecap=\"round\" stroke-linejoin=\"round\"><use href=\"/static/icons/tabler-sprite.svg#tabler-external-link\"/></svg></a></span></div></div>",
      "body_text": "На таком вайбе по сути\r&#9654;YouTubeyoutu.be/41Z1amot0QM",
      "poster_id": "орешек-1539",
      "edited_at": null,
      "shame_text": null,
      "files": []
    },
    {
      "id": 18437,
      "is_op": false,
      "name": "Адепт",
      "subject": null,
      "created_at": "05.07.2026 14:13",
      "created_iso": "2026-07-05T14:13:25",
      "is_sage": false,
      "is_op_reply": false,
      "body_html": "Привет, Саёри.",
      "body_text": "Привет, Саёри.",
      "poster_id": "уголёк-6775",
      "edited_at": null,
      "shame_text": null,
      "files": []
    },
    {
      "id": 18508,
      "is_op": false,
      "name": "Фурина!5SayoriIfI",
      "subject": null,
      "created_at": "05.07.2026 19:03",
      "created_iso": "2026-07-05T19:03:50",
      "is_sage": false,
      "is_op_reply": false,
      "body_html": "<a class=\"post-ref\" href=\"#p18437\">&gt;&gt;18437</a><br>Мистер Адепте Кнё, вам в бесконечный тред закреплённый",
      "body_text": "&gt;&gt;18437Мистер Адепте Кнё, вам в бесконечный тред закреплённый",
      "poster_id": "ландыш-2901",
      "edited_at": null,
      "shame_text": null,
      "files": []
    },
    {
      "id": 18527,
      "is_op": false,
      "name": "Анекдот про бипки",
      "subject": null,
      "created_at": "05.07.2026 19:23",
      "created_iso": "2026-07-05T19:23:23",
      "is_sage": false,
      "is_op_reply": false,
      "body_html": "<a class=\"post-ref\" href=\"#p18437\">&gt;&gt;18437</a><br>Здравствуйте <br>Хоть я и не Саёри",
      "body_text": "&gt;&gt;18437Здравствуйте Хоть я и не Саёри",
      "poster_id": "кораблик-1302",
      "edited_at": null,
      "shame_text": null,
      "files": []
    },
    {
      "id": 18607,
      "is_op": false,
      "name": "Nox",
      "subject": null,
      "created_at": "05.07.2026 23:06",
      "created_iso": "2026-07-05T23:06:23",
      "is_sage": false,
      "is_op_reply": false,
      "body_html": "Up",
      "body_text": "Up",
      "poster_id": "грибок-8547",
      "edited_at": null,
      "shame_text": null,
      "files": []
    },
    {
      "id": 18610,
      "is_op": false,
      "name": "Фурина!5SayoriIfI",
      "subject": null,
      "created_at": "05.07.2026 23:26",
      "created_iso": "2026-07-05T23:26:10",
      "is_sage": false,
      "is_op_reply": false,
      "body_html": "<a class=\"post-ref\" href=\"#p18607\">&gt;&gt;18607</a><br>Хэллоу, а ви кто?",
      "body_text": "&gt;&gt;18607Хэллоу, а ви кто?",
      "poster_id": "пряник-1998",
      "edited_at": null,
      "shame_text": null,
      "files": []
    },
    {
      "id": 18623,
      "is_op": false,
      "name": "Адепт",
      "subject": null,
      "created_at": "06.07.2026 05:34",
      "created_iso": "2026-07-06T05:34:31",
      "is_sage": false,
      "is_op_reply": false,
      "body_html": "<a class=\"post-ref\" href=\"#p18508\">&gt;&gt;18508</a><br><a class=\"post-ref\" href=\"#p18527\">&gt;&gt;18527</a><br>Приветствую.",
      "body_text": "&gt;&gt;18508&gt;&gt;18527Приветствую.",
      "poster_id": "уголёк-6775",
      "edited_at": null,
      "shame_text": null,
      "files": []
    },
    {
      "id": 18773,
      "is_op": false,
      "name": "Фурина!5SayoriIfI",
      "subject": null,
      "created_at": "06.07.2026 18:09",
      "created_iso": "2026-07-06T18:09:58",
      "is_sage": false,
      "is_op_reply": false,
      "body_html": "<a class=\"post-ref\" href=\"#p18623\">&gt;&gt;18623</a><br>Адепте кне. Вам нужно в закреплённый тред. Мы там сидим",
      "body_text": "&gt;&gt;18623Адепте кне. Вам нужно в закреплённый тред. Мы там сидим",
      "poster_id": "пёсик-4190",
      "edited_at": null,
      "shame_text": null,
      "files": []
    },
    {
      "id": 18807,
      "is_op": false,
      "name": "какие нахуй госуслуги",
      "subject": null,
      "created_at": "06.07.2026 21:01",
      "created_iso": "2026-07-06T21:01:44",
      "is_sage": false,
      "is_op_reply": false,
      "body_html": "<a class=\"post-ref\" href=\"#p18610\">&gt;&gt;18610</a><br>Это Вергилий",
      "body_text": "&gt;&gt;18610Это Вергилий",
      "poster_id": "кораблик-1302",
      "edited_at": null,
      "shame_text": null,
      "files": []
    },
    {
      "id": 19124,
      "is_op": false,
      "name": "Nox",
      "subject": null,
      "created_at": "07.07.2026 22:36",
      "created_iso": "2026-07-07T22:36:11",
      "is_sage": false,
      "is_op_reply": false,
      "body_html": "<a class=\"post-ref\" href=\"#p18807\">&gt;&gt;18807</a><br>Он прав",
      "body_text": "&gt;&gt;18807Он прав",
      "poster_id": "грибок-8547",
      "edited_at": null,
      "shame_text": null,
      "files": []
    }
  ]
}